.addPostBlock {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    padding: 20px;
    margin: 0px 20px 25px 20px;
    border-radius: 5px;
}

.Post_avatar {
    width: 50px
}

p {
    margin: 0;
}

.Input_post_description {
    display: flex;
    margin: 5px 5px;

}

.Post_description {
    width: 100%;
    margin-left: 5px;    
    box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 3px;
}

.publicate_block {
    display: flex;
    justify-content: space-between;
}